Subject: Execution of Deutsche Bank (Frost) Agreement
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 29 Mar 2001 03:04:00 -0800 (PST)

Hi Stephanie, 

I thought the execution process was complete on this one but actually we are 
still in the process of executing.  DBAB has sent to us two copies signed by 
them and hence, ready for our signatures.  I am forwarding to you so that you 
could get the signatures and prepare the Authorized Officers List and the 
Consent Form for signatures as well.  

Cassandra wants an explanatory blurb about why the account is necessary, 
please check in to get some justification from Aneela, Sheila or Theresa.

Thank you,

Cheryl Nelson
Senior Counsel
EB3816
(713) 345-4693